Subject: Re: [Shop-talk] tie rods

From: [email-masked]
Date: Sat, 29 Sep 2012 19:13:06 -0400 7.0.1|January 17, 2006) at 09/29/2012 19:13:01, Serialize complete at 09/29/2012 19:13:01

I'd hate to state the obvious, but are you sure you got the right side? 
(it's possible the threads are left handed on one side and right handed on 
the other.)

Eric P
"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 

Tim <[email-masked]> 
Sent by: [email-masked]
09/29/2012 14:52

To
[email-masked]
cc
Shop Talk <[email-masked]>
Subject
Re: [Shop-talk] tie rods

I just bought new sleeves and it still won't thread straight. Threads on 
the rod end are not crossed...WTF am I going wrong?

On Sat, Sep 29, 2012 at 1:45 PM, [email-masked] wrote:

> Quoting Tim <[email-masked]>:
>> Is there a trick to getting a new tie rod into the adjustment sleeve? 
>> I
>> cannot, for the life of me, get the new tie rod end to start 
>> threading
>> straight. It goes crooked on the first turn, everytime time.
>
> You likely need to 'chase' the threads. Once cross-threaded it will 
> tend to follow that thread each time you try to assemble it (and get 
> worse each time, too). Best would be to get a re-threading tap/die - 
> less chance of cutting new (incorrect) threads. This is assuming the 
> new part has the correct threads. Will the old tie rod thread back on 
> OK?
>
> Eric Russell
> Mebane, NC
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive